if [ -f /etc/freetds/freetds.conf ] && cmp -s /etc/defaults/etc/freetds/freetds.conf /etc/freetds/freetds.conf
then
    rm /etc/freetds/freetds.conf
fi

if [ -f /etc/freetds/locales.conf ] && cmp -s /etc/defaults/etc/freetds/locales.conf /etc/freetds/locales.conf
then
    rm /etc/freetds/locales.conf
fi

if [ -f /etc/freetds/pool.conf ] && cmp -s /etc/defaults/etc/freetds/pool.conf /etc/freetds/pool.conf
then
    rm /etc/freetds/pool.conf
fi

